-- sysfont-vista
ＭＳ Ｐゴシック,ＭＳ Ｐ明朝,ＭＳ ゴシック,MS UI Gothic
-- sysfont-7
Meiryo UI,游明朝,ＭＳ ゴシック,Meiryo UI
-- sysfont-10
Yu Gothic UI,游明朝,ＭＳ ゴシック,Meiryo UI

-- MenuStr
  ファイル,  編集,  管理,  エミュレータ,  データベース,  オプション,  ヘルプ

-- SBarMES_AutoPNG
自動スナップ撮影(OFF),自動スナップ撮影(FullScreen),自動スナップ撮影(ActiveWindow),自動スナップ撮影(Manual)

-- SKeyMenuStr
レコード編集,エミュレータで起動,タイトル,メーカー,開発元,国名,クリエイター,タグ,ジャンル,R指定 設定/解除,拡張R指定,バージョン/コメント,発売年月日,メディア,機種

-- tabName
Normal,3Shots

-- DbClmName
title,
maker,
,
rating,
sale_year,
boot_count,
last_boot,
developer,
breed,
price,
media_detail,
device,
players,
adultex_name,
savedat_detail,
sound_detail,
play_time,
kana,
rom_num

-- DbClmNameSort（数値ソートには +0 付加）
title,
maker,
,
rating,
sale_year,
boot_count+0,
last_boot,
developer,
breed,
price+0,
media_detail,
device,
players,
adultex_name,
savedat_detail,
sound_detail,
play_time,
kana,
rom_num+0

-- LvClmName
タイトル,
メーカー,
機種/ジャンル,
評価,
発売日,
起動回数,
最終起動日,
開発元,
型番,
価格,
メディア情報,
対応機器,
プレイヤー数,
拡張R指定,
セーブデータ情報,
サウンド情報,
プレイ時間,
読み仮名,
ROM番号

